#mapbox
	{
	display: table;
	margin: 0 auto;
	height: auto;
	z-index: 4000;
	width: 844px;	
	border: 5px #b71414 solid;
	font-family: 'Ubuntu', sans-serif;
	font-weight: normal;
	font-style: normal;
	background: #fff;
	}

#boxmap
	{
	position: relative;
	float: left;
	clear: both;
	width: 844px;
	height: 479px;
	}

#map
	{
	width: 844px;
	height: 479px;
	}
	
#map_close
	{
	position: absolute;
	margin: -37px 0 0 808px;
	width: 41px;
	height: 34px;
	z-index: 10000;
	background: url(/img/form_close.jpg) 0 0 no-repeat;
	cursor: pointer;
	}